@charset "UTF-8";

/*===プロジェクト実績（/projectのmain部分）については、ここに記述しております===*/

body#project main　a:link,body#project main a:visited,body#project main a:active {
    color: #243f97;
}
body#project main .adjust_group {
	box-sizing: border-box;
	margin: 0 0 80px!important;
	}
body#project main .adjust_group.adjust_s {
	box-sizing: border-box;
	margin: 20px 0 40px!important;
	}
/*==SP==*/
@media (max-width: 767px) {
body#project main .adjust_group {
	box-sizing: border-box;
	margin: 0 0 40px!important;
	}
body#project main .adjust_group.adjust_s {
	box-sizing: border-box;
	margin: 0 0 20px!important;
	}
}

/*================================見出し================================*/
/*
body#project main h2,
body#project main .inner h2{
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	position: relative;
	padding: 0 0 40px;
	margin-bottom:60px;
	font-size:38px;
	font-weight:bold;
	letter-spacing: 0.15em;
	color:#111;
	line-height: 1.0;
	text-align:center;
    background: url(../images/bg_contents_h2.svg) no-repeat bottom center;
}
*/
body#project main h4 {

	color:#000;
	font-size: 25px;
	font-weight:500;
    margin: 0 auto 30px;
	padding: 10px 0px 25px;
	background:none;
	border-radius:0;
	line-height:1.0;
	border-bottom: solid 4px rgba(63,90,142,0.1);
    position: relative;
	letter-spacing: 0.05em;
}
body#project main h4:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 4px #243f97;
	left:0px;
	bottom: -4px;
	padding: 0;
	width: 10%;
}
@media  print, screen and (max-width: 767px) {
/*
body#project main h1{
	font-size:18px;
	padding: 20px 20px;
	margin:0;
	letter-spacing: 0.15em;
	line-height: 1.5;
	z-index:1;
	position:relative;
	background: #fafafc url(../images/bg_h1.svg) no-repeat bottom center;
	background-size:100% auto;
	}
*/
/*
body#project main h2, body#project main .inner h2 {
    display:block;
    padding: 0 0 20px;
    margin-bottom: 25px;
    font-size: 24px;
	line-height: 1.6;
    background: url(../images/bg_contents_h2.svg) no-repeat bottom center;
	background-size:60% 10px;
}
*/
body#project main h3{
    font-size: 16px;
    padding: 10px 15px 10px 20px;
    margin: 5px 0 20px;
	text-align: left;
	background-size: cover;
	letter-spacing: 0.07em;
	line-height: 1.6;
	box-shadow: 5px 5px rgb(238 238 243 / 80%);
}
body#project main h3:before {
    width: 200px;
    height: 73px;
}
body#project main h4 {
    font-size: 17px;
	line-height:1.5;
    padding: 0 0 12px;
    margin: 0 20px 15px;
    border-bottom: solid 3px rgba(63,90,142,0.1);
	letter-spacing: 0.05em;
}
body#project main h4:after {
	border-bottom: solid 3px #243f97;
	bottom: -3px;
	width: 15%;
}
}

/*================================トップページ（インデックスページ）================================*/
body#project main .inner {
	position: relative;
	width:1200px;
	margin:auto;
	padding:0;
	box-sizing: border-box;
}
body#project .index_menu{
    width:100%;
	margin:auto;
	padding:0;
    box-sizing: border-box;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	text-align:left;
}
body#project .index_menu_wrap{
    width: calc(95% / 3 - 20px);
	margin: 0 20px 80px;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    box-shadow: 10px 10px rgba(154, 137, 94, 0.05);
}
body#project .index_menu_wrap a{
	background: rgba(255,255,255,0.4);
	display:block;
	outline-style:none;
	text-decoration: none;
	padding:10px 0 0;
	box-sizing: border-box;
	}
body#project .index_menu_wrap .inner_photo,
body#project .index_menu_wrap .inner_text{
	position:relative;
	z-index: 10;
	}
body#project  .index_menu_wrap .inner_photo{
	position: relative;
    overflow: hidden;
    width:360px;
    height:240px;
	margin:0 auto;
	z-index:1;
}
body#project  .index_menu_wrap .inner_photo img{
	transition: 0.5s ;
	width:360px;
	height:240px;
	padding: 0;
	object-fit: cover;
}
body#project  .index_menu_wrap .logo_area {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 5px 0;
		z-index:10;
		background: #fff;
		opacity: 0.8;
		display:block;
		width:100%;
	}
body#project  .index_menu_wrap .logo_area img{
		width:50%;
        height: auto;
		display:block;
		text-align: center;
		margin:0 auto;
	}
body#project  .index_menu_wrap .inner_text{
	width:auto;
	padding:15px 40px 15px;
	margin-top:10px;
	background: #fff;
	text-align: left;
	}
body#project .index_menu .inner_text p{
	line-height: 1.6;
	box-sizing: border-box;
    font-size: 16px;
    text-align: center;
    -webkit-text-size-adjust: none;
    color: #333;
    padding: 0 0 1em;
	}
body#project .bld_L {
    font-weight: bold;
    font-size: 110% !important;
    }
body#project .index_menu_wrap .inner_text:after {
    content: "";
    position: absolute;
    background: url(../images/arrow_inner_text.svg) no-repeat center right;
    background-size: contain;
    top: 50%;
    right: 16px;
    margin-top: -12px;
    width: 12px;
    height: 24px;
}
body#project .tag {
  width: 100%;
  margin-top: 0;
  text-align: center;
}
body#project .tag object {
  min-width: 40px;
  display: inline-block;
  margin: 0 6px 6px 0;
}
body#project .tag object a {
  display: block;
  color: #243f97;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  border: solid 1px #ededed;
  border-radius: 20px;
  background: #ededed;
  padding: 4px 12px 4px;
  box-sizing: border-box;
  margin-right: 10px;
}
body#project .tag object a:hover {
  color: #1056a6;
  border: solid 1px #1056a6;
  background: #edf4f8;
 opacity: 1.0;
}
/*==SP==*/
@media  print, screen and (max-width: 767px) {
body#project main .inner {
	width:100%;
	padding:0 20px;
	}
body#project .index_menu{
	display:block;
	margin-top:0px;
	text-align:center;
	}    
body#project .index_menu img{
	width:70%;
	}
body#project .index_menu_wrap{
	width:100%;
	padding: 0px;
	box-sizing: border-box;
	margin:0 0 20px;
	position:relative;
    box-shadow: 6px 6px rgba(154, 137, 94, 0.1);
	}
body#project .index_menu_wrap a{
	padding: 0;
	}
body#project  .index_menu_wrap .inner_photo{
    width: 100%;
    height:auto;
}
body#project  .index_menu_wrap .inner_photo img{
    width: 100%;
    height:auto;
}
body#project  .index_menu_wrap .logo_area {
		position: absolute;
        bottom: 0;
		padding: 5px 0;
		opacity: 0.6;
		width:100%;
	}
body#project  .index_menu_wrap .logo_area img{
		width:46%;
	}
body#project .index_menu_wrap .inner_text {
		padding:15px 42px 15px 20px;
		margin-top: 0;
	}
body#project .index_menu_wrap .inner_text p {
		padding:0 0 12px;
	}
body#project .bld_L {
    font-size: 120% !important;
    }
body#project .index_menu_wrap .inner_text:after {
    right: 15px;
    margin-top: -10px;
    width: 10px;
    height: 20px;
}
body#project .tag object {
  min-width: 30px;
  margin: 0 5px 5px 0;
}
body#project .tag object a {
  font-size: 13px;
  font-weight: 500;
  padding: 3px 9px 3px;
  margin-right: 6px;
}
}

/*================================記事本文ページ================================*/
body#project article#post_box h1 {
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    background: url(../images/bg_contents_h3.png) no-repeat center center;
    background-size: auto;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    padding: 14px 25px 10px;
    margin: 0px 0 40px;
	letter-spacing: 0.15em;
    text-align: center;
	position:relative;
    border-radius: 0;
	box-shadow: 8px 8px rgb(238 238 243 / 80%);
}
body#project article#post_box h1:before{
    content: "";
    position: absolute;
    background: url(../images/bg_contents_h3.svg) no-repeat center center;
    background-size: auto;
    top: 50%;
    left: 50%;
	transform: translate(-50%,-50%);
    width: 300px;
    height:114px;
}
body#project #post_main h2{
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 24px;
	font-weight: bold;
	color: #243f97;
	margin: 0;
	padding: 0 0 0.7em!important;
    line-height: 1.5;
	box-sizing: border-box;
    letter-spacing: 0.15em;
	text-align: left;
	background: none;
}

/*==SP==*/
@media (max-width: 767px) {
body#project article#post_box h1 {
    font-size: 16px;
    padding: 10px 15px 10px 20px;
    margin: 5px 0 20px;
	text-align: left;
	background-size: cover;
	letter-spacing: 0.07em;
	line-height: 1.6;
	box-shadow: 5px 5px rgb(238 238 243 / 80%);
}
body#project #post_box h1:before {
    width: 200px;
    height: 73px;
}
body#project #post_main h2 {
	margin: 0 10px;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.07em;
} 
}
/*=======table=======*/
body#project #post_main table {
	width:100%;
	border-collapse: collapse;
	border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    margin-bottom: 40px;
}
body#project #post_main td {
	border-bottom: 1px dotted #ababab;
	padding: 14px 16px;
    word-break:break-all;
    line-height: 1.8;
	background:#fff;
	color:#333;
	}
body#project #post_main table tbody tr:last-child td {
	border-bottom: 1px solid #999;
}
body#project #post_main table tbody tr td:first-of-type {
	font-weight: bold;
	width: 20%;
	text-align: left;
	vertical-align: middle;
	background: #fafafc;
	color:#111;
}
body#project #post_main table thead th {
	font-weight:normal;
	text-align: center;
	color: #fff;
	background: #666;
	padding: 14px 16px;
    white-space:nowrap;
}
/*==SP==*/
@media (max-width: 767px) {
body#project #post_main table {
    margin-bottom: 20px;
} 
body#project #post_main td {
	border-bottom: 1px solid #ccc;
    padding: 8px 10px;
}
article#post_box table thead th{
	padding: 6px 5px;
    white-space: inherit;
} 
body#project #post_main table tbody tr td:first-of-type {
	font-weight: bold;
	width:30%;
	text-align:left;
	vertical-align: top;
}
}
/*======= use-fancybox =======*/
/*==SP==*/
@media (max-width: 767px) {
body#project .use-fancybox.wp-block-gallery{
	flex-direction: row;
	gap: 10px;
	padding: 0 20px;
}
body#project .use-fancybox.wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image){
	width: calc((100% - 10px) / 2);
}
}
/*=======case_picup=======*/
body#project main .case_picup {
    max-width: 1920px;
    margin: auto;
}
body#project main .case_picup ul {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: flex-start;
    margin: auto;
    list-style: none;
}
body#project main .case_picup ul li {
    width: calc((100% - 45px) / 4);
    margin-bottom: 4px;
}
body#project main .case_picup ul li a {
    display: block;
    position: relative;
    color: #222;
    text-decoration: none;
}
body#project main .case_picup ul li a:hover {
    opacity: 0.6;
    transition-duration: 0.7s;
}
body#project main .case_picup ul li a .image_wrap {
    position: relative;
    background: #e2eef7;
}
body#project main .case_picup ul li a .image_wrap img {
    position: relative;
    display: block;
    z-index: 1;
    width: 100%;
    height: auto;
}
body#project main .case_picup ul li a .image_wrap {
    margin-bottom: 15px;
}
body#project main .case_picup ul li a p {
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.6;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
body#project main .case_picup ul li a .title {
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    text-align: center;
}
body#project main .case_picup .tag {
    width: 100%;
    margin-top: 5px;
}
body#project main .case_picup .tag object {
    min-width: 40px;
    display: inline-block;
    margin: 0 6px 6px 0;
}
body#project main .case_picup .tag object a {
    display: block;
    color: #243f97;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    order: solid 1px #ededed;
    border-radius: 20px;
    background: #ededed;
    padding: 2px 6px 4px;
    padding: 4px 12px 4px;
    margin-right: 10px;
}
body#project main .case_picup .tag object a:hover {
   color: #1056a6;
    border: solid 1px #1056a6;
   background: #edf4f8;
   opacity: 1.0;
}
body#project main .case_picup .tag_category{
    position: absolute;
    bottom: 115px;
    left: 0;
    font-size: 60%;
    color: #353b41;;
    background: rgb(226,194,238,0.8);
    padding: 5px 15px;
    line-height: 1.3em;
}
@media screen and (max-width: 767px) {
    body#project main .case_picup {
        max-width: 100%;
    }
    body#project main .case_picup  .inner {
	padding:0;
	}
    body#project main .case_picup ul {
    gap: 8px;
    justify-content: space-between;
    padding:0 20px;
    }
    body#project main .case_picup ul li {
        width: calc((100% - 8px) / 2);
        margin-bottom: 6px;
    }
    body#project main .case_picup ul li a {
        display: block;
        position: relative;
        color: #222;
        text-decoration: none;
    }
    body#project main .case_picup ul li a .image_wrap img {
        position: relative;
        display: block;
        z-index: 1;
        width: 100%;
        height: auto;
    }
    body#project main .case_picup ul li a .image_wrap {
        margin-bottom: 8px;
    }
    body#project main .case_picup ul li a p {
        margin: 0 0 10px;
        font-size: 13px;
    }
    body#project main .case_picup ul li a .title {
        font-size: 14px;
        font-weight: 600;
        padding: 0 0 0.6em;
    }
    body#project main .case_picup .tag {
        width: 100%;
        display: block;
    }
    body#project .tag object {
  min-width: 30px;
  margin: 0 5px 5px 0;
}
    body#project main .case_picup .tag object {
        margin: 0 3px 3px 0;
    }
    body#project main .case_picup .tag object a {
        font-size: 13px;
        font-weight: 500;
        padding: 3px 9px 3px;
        margin-right: 6px;
}
}

/*================================キーワードで探す================================*/
/*-------------- contents_sub_navi02 --------------*/
body#project main .contents_sub_navi02 {
    width: 1200px;
    clear: both;
    background: #ededed;
    padding: 40px 0 40px;
    margin-top: 50px;
    margin-left: auto!important;
    margin-right: auto!important;
    margin-bottom: 0;
}
body#project main .contents_sub_navi02 .inner dl {
  background: transparent;
}
body#project main .contents_sub_navi02 .inner ul li a {
  color: #243f97;
  border: solid 1px #ededed;
  background: #fafafc;

}
body#project #post-list > article > a {
  padding-bottom:0;
}
body#project #post_main {
    margin:0 0 80px;
}
body#project #post_main p{
    line-height:2.0;
    padding:0.5em 0;
}
body#project #post_main img{
    width: 100%;
    height: auto;
	max-width: 1000px;
}
body#project #post_main .wp-block-image.mb_80{
	margin-bottom: 80px;
}
body#project #post_main .tag_category span {
    display: inline-block;
    color: #243f97;
    border-radius: 25px;
    background: #eeedf2;
    padding: 4px 20px 6px;
    margin: 0 0 0 12px;
}
body#project main .contents_sub_navi02 .inner ul li a:hover {
    border: solid 1px #6198d6;
}


main .contents_sub_navi02 {
    clear: both;
    background: #fff;
    padding: 50px 0;
    margin: 50px auto 0;
}
body#project main .contents_sub_navi02 .inner {
    width: 1200px;
    position: relative;
    text-align: center;
    padding: 0 30px;
    box-sizing: border-box;
    margin: auto;
}
main .contents_sub_navi02 .inner dl {
    background: #fff;
}
main .contents_sub_navi02 .inner dl dt {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    margin: auto;
}
main .contents_sub_navi02 .inner ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 30px;
}
main .contents_sub_navi02 .inner ul li {
    width: calc(100% / 5 - 8px);
    position: relative;
    line-height: 1.5;
    margin: 4px;
}
main .contents_sub_navi02 .inner ul li a {
    display: block;
    position: relative;
    color: #1056a6;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0;
    text-decoration: none;
    outline-style: none;
    border: solid 1px #edf4f8;
    border-radius: 50px;
    background: #edf4f8;
    padding: 15px 10px;
}
main .contents_sub_navi02 .inner ul li a:hover {
    border: solid 1px #1056a6;
}
/*==SP==*/
@media (max-width: 767px) {
body#project main {
width: 100%;
padding:0;
}
body#project #post-list article {
width: calc(95% / 1 - 10px);
margin:0 auto 20px;
}
body#project #post_main {
padding: 0;
margin:0 0 20px;
}
body#project #post_main .wp-block-image.mb_80{
margin-bottom: 40px;
}
body#project main .contents_sub_navi02 {
width: 100%;
padding: 30px 0 30px;
}
main .contents_sub_navi02 {
padding: 20px 0;
margin: 0 5px 30px;
}
body#project main .contents_sub_navi02 .inner {
width: 100%;
padding: 0 20px;
}
main .contents_sub_navi02 .inner dl dt {
font-size: 16px;
}
main .contents_sub_navi02 .inner ul {
padding: 0;
}
main .contents_sub_navi02 .inner ul li {
width: auto;
display: flex;
margin: 0 3px 5px;
}
main .contents_sub_navi02 .inner ul li a {
width: 100%;
display: flex;
justify-content: center;
align-items: center;
font-size: 13px;
font-weight: 600;
padding: 6px 10px 8px;
}
}


/*================================search-list 検索結果ページ================================*/
#search-list #h_title{
    background:#f5f5f7 url(../images/icon_search.svg) no-repeat left 30px center;
    background-size:50px;
    width: 100%;
    margin-bottom: 0;
    font-size: 160%;
    line-height: 1.3;
    padding: 25px 20px 25px 100px;
    box-sizing: border-box;
    box-shadow: 0 2px rgb(238 238 243 / 80%);
    text-align: left;
    }
#search-list #h_title span{
    color:#666666;
    display:block;
    font-size:50%;
    letter-spacing: 1px;
    font-size: 12px;
    }
/*==SP==*/
@media (max-width: 767px) {
#project #contents_menu.sub_menu {
    padding: 20px 0 20px;
}
#search-list #h_title{
    background:#f5f5f7 url(../images/icon_search.svg) no-repeat left 20px center;
    background-size:40px auto;
    margin-bottom: 0;
    font-size: 140%;
    letter-spacing: 0.1em;
    padding: 20px 20px 20px 70px;
    }
}


/*================================category-list カテゴリページ================================*/
#category-list #h_title{
    background:#f5f5f7 url(../images/icon_category.svg) no-repeat left 28px center;
    background-size:54px;
    width: 100%;
    margin-bottom: 0;
    font-size: 160%;
    line-height: 1.3;
    padding: 25px 20px 25px 100px;
    box-sizing: border-box;
    box-shadow: 0 2px rgb(238 238 243 / 80%);
    text-align: left;
    }
#category-list #h_title span{
    color:#666666;
    display:block;
    font-size:50%;
    letter-spacing: 1px;
    font-size: 12px;
    }
/*==SP==*/
@media (max-width: 767px) {
#category-list #h_title{
    background:#f5f5f7 url(../images/icon_category.svg) no-repeat left 20px center;
    background-size:40px auto;
    margin-bottom: 0;
    font-size: 140%;
    letter-spacing: 0.1em;
    padding: 20px 20px 20px 70px;
    }
}


/*================================archive-list カテゴリページ================================*/
#archive-list #h_title{
    background:#f5f5f7 url(../images/icon_archive.svg) no-repeat left 30px center;
    background-size:50px;
    width: 100%;
    margin-bottom: 0;
    font-size: 160%;
    line-height: 1.3;
    padding: 25px 20px 25px 100px;
    box-sizing: border-box;
    box-shadow: 0 2px rgb(238 238 243 / 80%);
    text-align: left;
    }
#archive-list #h_title span{
    color:#666666;
    display:block;
    font-size:50%;
    letter-spacing: 1px;
    font-size: 12px;
    }
/*==SP==*/
@media (max-width: 767px) {
#archive-list #h_title{
    background:#f5f5f7 url(../images/icon_archive.svg) no-repeat left 20px center;
    background-size:38px auto;
    margin-bottom: 0;
    font-size: 140%;
    letter-spacing: 0.1em;
    padding: 20px 20px 20px 70px;
    }
}

/*================================tag-list カテゴリページ================================*/
#tag-list #h_title{
    background:#f5f5f7 url(../images/icon_archive.svg) no-repeat left 30px center;
    background-size:50px;
    width: 100%;
    margin-bottom: 0;
    font-size: 160%;
    line-height: 1.3;
    padding: 25px 20px 25px 100px;
    box-sizing: border-box;
    box-shadow: 0 2px rgb(238 238 243 / 80%);
    text-align: left;
    }
#tag-list #h_title span{
    color:#666666;
    display:block;
    font-size:50%;
    letter-spacing: 1px;
    font-size: 12px;
    }
/*==SP==*/
@media (max-width: 767px) {
#tag-list #h_title{
    background:#f5f5f7 url(../images/icon_archive.svg) no-repeat left 20px center;
    background-size:38px auto;
    margin-bottom: 0;
    font-size: 140%;
    letter-spacing: 0.1em;
    padding: 20px 20px 20px 70px;
    }
}


/*================================form================================*/
body#project #searchform {
    width: 500px;
    position: relative;
    margin: 30px auto;
    padding-bottom:0;
}
#searchform input[type="search"] {
    font-size: 16px;
    -webkit-appearance: none;
    outline: none;
    position:relative;
    width:100%;
    height:50px;
    padding:12px;
    border:3px solid #e5e5e5;
    background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
    }
body#project #searchform input[type="search"] {
    font-size: 16px;
    -webkit-appearance: none;
    outline: none;
    position:relative;
    width: 500px;
    /* width:100%; */
    height:50px;
    padding:12px;
    border:none;
    background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);
    }
body#project #searchform input[type="search"]:focus{
    position:relative;
    width:100%;
    height:50px;
    padding:12px;
    border:3px solid #1056a6;
    background:#fff;
    }
#searchform input[type="submit"] {
    font-size:14px;
    position:absolute;
    right:10px;
    top:0;
    height:50px;
    width:50px;
    border:none;
    background:url(../images/btn_search.svg) no-repeat center center;
    background-size:32px;
    transition: .1s;
	margin:0;
	padding:0;
    }
#searchform input[type="submit"]:hover {
    background:url(../images/btn_search.svg) no-repeat center center;
    background-size:34px;
    transition: .1s;
    cursor : pointer;
    }
body#project #searchform iinput[type="submit"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    display: none;
}
body#project #searchform input[type="submit"] {
    font-size:14px;
    position:absolute;
    right:10px;
    top:0;
    height:50px;
    width:50px;
    border:none;
    background-size:32px;
    transition: .1s;
    }
body#project #searchform input[type="submit"]:hover {
    background-size:34px;
    transition: .1s;
    cursor : pointer;
    }
body#project #searchform input::placeholder {
    color:#ddd;
    }
body#project #searchform input::-ms-input-placeholder {
    color:#ddd;
    }
body#project #searchform input[type="search"]:focus::placeholder {
    color:#1056a6;
    }
body#project #searchform input[type="search"]:focus::-ms-input-placeholder {
    color:#1056a6;
    }
/*==SP==*/
@media (max-width: 767px) {
    body#project #searchform {
        width: 100%;
        margin: 15px auto;
    }
    body#project #searchform input[type="search"] {
        width:100%;
        height: 40px;
        padding: 9px 8px 7px;
    }
    body#project #searchform input[type="search"]:focus{
        width:100%;
        height:50px;
    }
    body#project #searchform input[type="submit"] {
        width: 25px;
        height: 25px;
	box-sizing: content-box;
	padding:0;
        position:absolute;
        right:10px;
        top:50%;
        transform: translateY(-50%);
        background-size: contain;
    }
    body#project #searchform input[type="submit"]:hover {
    background-size:28px;
    }
}

/*================================pagenation================================*/
body#project .pager {
    padding: 0 0 30px;
    overflow: hidden;
}
body#project .pager ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
body#project .pager ul li {
    position: relative;
    left: -50%;
    float: left;
    margin: 4px;
	filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.5));
}
body#project .pager ul li span,
body#project .pager ul li a {
    display: block;
    color: #243f97;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    background: #ededed;
    padding: 0.4em 1.0em;
    box-sizing: border-box;
    transition: .6s;
}
body#project .pager ul li.current span {
    color: #fff;
    font-weight: bold;
    background: #243f97; ;
}
body#project .pager ul li.prev a,
body#project .pager ul li.next a {
    display: block;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: normal;
    text-decoration: none;
    background: #eee;
    padding: 0.4em 0.8em;
}
body#project .pager ul li a:hover {
    color: #fff;
    background: #243f97;
    transition: .1s;
    opacity: 1;
}
/*==SP==*/
@media (max-width: 767px) {
    body#project .pager {
        padding: 15px 0 40px;
    }
	body#project .pager ul {
        width: calc(100% - 30px);
        display: flex;
        flex-wrap: wrap;
		justify-content: center;
        gap: 5px;
        position: relative;
        left: auto;
        list-style: none;
        float: none;
        margin: 0 auto;
	}
	body#project .pager ul li {
		left: auto;
        float: none;
		margin: 0;
	}
	body#project .pager ul li span,
	body#project .pager ul li a {
        font-size: 14px;
		padding: 0.4em 0.9em;
}
	body#project .pager ul li.prev a, body#project .pager ul li.next a {
        height: 100%;
        display: flex;
        align-items: center;
		font-size: 13px;
		padding: 0.4em 0.8em;
	}
@media  print, screen and (max-width: 320px) {
	body#project .pager ul li span,
	body#project .pager ul li a {
		padding: 0.3em 0.8em;
}
	body#project .pager ul li.prev a, body#project .pager ul li.next a {
		font-size: 13px;
		padding: 0.3em 0.7em;
	}
}
}

